-- 基础信息
base_info = {
	group_id = 133008009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 9001, monster_id = 23010301, pos = { x = 1314.222, y = 275.289, z = -799.697 }, rot = { x = 0.000, y = 153.876, z = 0.000 }, level = 30, drop_id = 1000100, pose_id = 9001, climate_area_id = 1, area_id = 10 },
	{ config_id = 9002, monster_id = 23010601, pos = { x = 1309.223, y = 274.958, z = -797.693 }, rot = { x = 0.000, y = 228.341, z = 0.000 }, level = 30, drop_id = 1000100, pose_id = 9001, climate_area_id = 1, area_id = 10 },
	{ config_id = 9003, monster_id = 23010401, pos = { x = 1309.839, y = 274.820, z = -798.443 }, rot = { x = 354.145, y = 242.510, z = 8.009 }, level = 30, drop_id = 1000100, pose_id = 9011, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 9001, 9002, 9003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
